.name-group {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
    align-self: stretch;
    min-width: 0;
}

.name-group .input-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    flex: 1 0 0;
    min-width: 0;
    align-self: stretch;
}

.radio-group-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.radio-group {
    display: flex;
    gap: 40px;
}

.radio-label {
    color: var(--gray-1, #252525);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

@media (min-width: 744px) {
    .name-group {
        flex-direction: row;
    }
}

